SPDIF (Digital Audio) Controls

If your system supports SPDIF (Digital Audio), there will be an Advanced Controls button under the Master volume control. This button will display the SPDIF controls.

These controls are also available in the Preferences / General tab.

AC3
Check this box if you have a digital receiver that accepts DVD audio.

PCM
Check this box if you want all computer sounds and music, such as WAV files, MP3, CD, and game audio, to play out of your digital speakers.